Vulnerabilidad en el demonio rwall de Solaris

SeguridadVirus

El demonio rwall disponible en las versiones SUN Solaris 2.5.1, 2.6, 7 y 8 es susceptible a un ataque de formato que permite ejecutar código arbitrario en el servidor, con los privilegios del demonio rwall.

El demonio rwall disponible en las versiones SUN Solaris 2.5.1, 2.6, 7 y 8 es susceptible a un ataque de formato que permite ejecutar código arbitrario en el servidor, con los privilegios del demonio rwall.